Rapid7 Vulnerability & Exploit Database

ELSA-2011-0336 Important: Oracle Linux tomcat5 security update

Back to Search

ELSA-2011-0336 Important: Oracle Linux tomcat5 security update

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Published
03/10/2011
Created
07/25/2018
Added
12/20/2011
Modified
07/04/2017

Description

Oracle Linux Security Advisory ELSA-2011-0336 https://rhn.redhat.com/errata/RHSA-2011-0336.html The following updated rpms for Oracle Linux 5 have been uploaded to the Unbreakable Linux Network: i386: tomcat5-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-admin-webapps-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-common-lib-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-jasper-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-jasper-javadoc-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-jsp-2.0-api-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-server-lib-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-servlet-2.4-api-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.17.el5_6.i386.rpm tomcat5-webapps-5.5.23-0jpp.17.el5_6.i386.rpm x86_64: tomcat5-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-admin-webapps-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-common-lib-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-jasper-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-jasper-javadoc-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-jsp-2.0-api-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-server-lib-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-servlet-2.4-api-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.17.el5_6.x86_64.rpm tomcat5-webapps-5.5.23-0jpp.17.el5_6.x86_64.rpm SRPMS: http://oss.oracle.com/ol5/SRPMS-updates/tomcat5-5.5.23-0jpp.17.el5_6.src.rpm Description of changes: [0:5.5.23-0jpp.17] - Resolves: rhbz 674599 JDK Double.parseDouble DoS

Solution(s)

  • oracle-linux-upgrade-tomcat5
  • oracle-linux-upgrade-tomcat5-admin-webapps
  • oracle-linux-upgrade-tomcat5-common-lib
  • oracle-linux-upgrade-tomcat5-jasper
  • oracle-linux-upgrade-tomcat5-jasper-javadoc
  • oracle-linux-upgrade-tomcat5-jsp-2-0-api
  • oracle-linux-upgrade-tomcat5-jsp-2-0-api-javadoc
  • oracle-linux-upgrade-tomcat5-server-lib
  • oracle-linux-upgrade-tomcat5-servlet-2-4-api
  • oracle-linux-upgrade-tomcat5-servlet-2-4-api-javadoc
  • oracle-linux-upgrade-tomcat5-webapps

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;